<template>
  <div class="com-main com-width-1400 com-margin-auto">
    <el-breadcrumb separator-class="el-icon-arrow-right">
      <el-breadcrumb-item :to="{ path: '/' }">Home</el-breadcrumb-item>
      <el-breadcrumb-item>Privacy Policy</el-breadcrumb-item>
    </el-breadcrumb>
    <pc-article title="Privacy Policy" :text="privacyInfo"></pc-article>
  </div>
</template>

<script>
export default {
  data() {
    return {
      privacyInfo: "",
    };
  },
  async created() {
    await this.getInfoList();
  },
  methods: {
    getInfoList() {
      this.$axios.get("/uk-api/others/privacy").then((res) => {
        if(res.code==1){
          this.privacyInfo = res.result.content;
        }
      });
    },
  },
};
</script>

<style lang="scss" scoped>
.title {
  height: 50px;
  font-size: 35px;
  font-family: Proxima Nova;
  font-weight: bold;
  color: #00213B;
  text-align: center;
  line-height: 50px;
}
.line {
  width: 99px;
  height: 4px;
  background: #e90000;
  margin: 15px auto;
}

:deep(.item) {
  font-size: 18px;
  font-family: Proxima Nova;
  line-height: 30px;
  ol{
    padding-left: 40px;
    list-style: decimal;
  }
  ul{
    padding-left: 40px;
    list-style: disc;
  }
  p{
    word-wrap:break-word;
  }
}
</style>
